Bug 11973 - "underline_text" should be "underlinetext" in man page
"underline_text" should be "underlinetext" in man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: slrn (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-08 03:46 EDT by Stephen Rasku
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 03:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-06-08 03:46:49 EDT
In the DEFINING COLORS section of the man page it refers to setting the
color of "underline_text".  If you use this format, slrn will generate an
error.  The man page should specify "underlinetext".  This is for
slrn-0.9.6.2-4.
Comment 1 Bill Nottingham 2000-06-10 18:36:03 EDT
Fixed in slrn-0.9.6.2-5 - thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.